# DropCollectionReq

Package io.milvus.v2.service.collection.request

## Class DropCollectionReq

- java.lang.Object
- - io.milvus.v2.service.collection.request.DropCollectionReq

    public class DropCollectionReq
    extends java.lang.Object

### Constructor Summary

Constructors
`DropCollectionReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DropCollectionReq

    public DropCollectionReq()